{
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-04-28 16:15:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/composter": {
    "criteria": {
      "has_wooden_fences": "2019-04-28 16:17:25 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_bowl": "2019-04-28 16:16:32 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2019-04-28 16:13:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_logs": "2019-04-28 16:19:18 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2019-04-28 16:16:11 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar": {
    "criteria": {
      "has_reeds": "2019-04-28 16:16:11 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_smoking": {
    "criteria": {
      "has_salmon": "2019-04-28 16:17:11 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_porkchop": "2019-04-28 16:29:18 +0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_dark_oak_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-04-28 16:15:54 +0400",
      "minecraft:mountains": "2019-04-28 16:13:33 +0400",
      "minecraft:birch_forest": "2019-04-28 16:24:14 +0400",
      "minecraft:beach": "2019-04-28 16:23:59 +0400",
      "minecraft:dark_forest": "2019-04-28 16:13:46 +0400",
      "minecraft:river": "2019-04-28 16:13:30 +0400",
      "minecraft:wooded_mountains": "2019-04-28 16:26:23 +0400",
      "minecraft:wooded_hills": "2019-04-28 16:15:59 +0400",
      "minecraft:savanna": "2019-04-28 16:28:27 +0400",
      "minecraft:plains": "2019-04-28 16:12:11 +0400"
    },
    "done": false
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2019-04-28 16:19:18 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2019-04-28 16:29:07 +0400"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2019-04-28 16:16:36 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-04-28 16:29:18 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-04-28 16:15:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-04-28 16:16:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon": {
    "criteria": {
      "has_salmon": "2019-04-28 16:17:11 +0400"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2019-04-28 16:17:11 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-04-28 16:15:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-04-28 16:15:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wood": {
    "criteria": {
      "has_log": "2019-04-28 16:19:18 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2019-04-28 16:26:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-04-28 16:15:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_yellow_flower": "2019-04-28 16:20:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_mushroom_stew": "2019-04-28 16:17:11 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-04-28 16:15:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_campfire_cooking": {
    "criteria": {
      "has_salmon": "2019-04-28 16:17:11 +0400"
    },
    "done": true
  },
  "DataVersion": 1952
}